Get manual, schedule and system generated backups
curl --request GET \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/backups \
--header 'Authorization: Bearer <token>'{
"environment": {
"display_name": "MyEnvironment",
"backups": [
{
"id": 123456789,
"name": "mySiteName-1234567890-backupType",
"note": "Daily Auto Backup",
"type": "manual",
"created_at": 1665382600770
}
]
}
}Backups
Get manual, schedule and system generated backups
GET
/
sites
/
environments
/
{env_id}
/
backups
Get manual, schedule and system generated backups
curl --request GET \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/backups \
--header 'Authorization: Bearer <token>'{
"environment": {
"display_name": "MyEnvironment",
"backups": [
{
"id": 123456789,
"name": "mySiteName-1234567890-backupType",
"note": "Daily Auto Backup",
"type": "manual",
"created_at": 1665382600770
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
Response
Successfully found backups
Show child attributes
Show child attributes
⌘I